<?xml version="1.0" encoding="ISO-8859-1"?>
<project>
  <potencia unit="3" value="40" />
  <rotacao value="200" />
  <relacaotransmissao value="4" />
  <angulopressao value="20" />
  <angulohelice value="0" />
  <grauqualidade index="2" />
  <fatorconfiabilidade value="1" />
  <fatorvidadesejada value="500" />
  <acionamentoentradaredutor index="0" />
  <maquinaacionada index="0" />
  <temperatura value="40" />
  <fatordistribuicaocargas index="0" />
  <otimizacao anwser="true" />
  <modulo anwser="false" value="" />
  <deslocamentoperfil anwser="false" />
  <pinhaomaterial type="0" row="28" />
  <coroamaterial type="0" row="28" />
</project>

